  @charset "shift_jis";

#top {
  margin-top: 145px;
}

body #pageWrap {
  font-size: 133%;
  width: 630px;
  margin: 0 auto;
}

#pageWrap img {
  display: inline;
  vertical-align: middle;
}

#pageWrap a:link {
	color: #0000CC;
  }

#pageWrap a:visited {
	color: #9933CC;
  }

#pageWrap a:hover,
#pageWrap a:active {
	text-decoration: underline;
}

.l-header,
.l-footer {
  text-align: left;
}

.l-footer .pagetop {
  font-size: inherit;
  padding: 0;
  border: none;
  text-align: left;
}

.m-fontSize li .s,
.m-fontSize li .l {
  font-size: 12px;
}

#epcosubmit {
  width: 30px;
  height: 30px;
}

#epcoquery {
  margin: 0;
  width: 150px;
}

a.no_scroll {
  text-decoration: none;
}

.dtpgnavi a {
  text-decoration: none;
}

#whatsnews {
  margin-top: 140px;
}

.subtitle {
    border-collapse: initial;
    border: 5px outset
    #ccc;
    padding: 5px;
}
.l-header {
  top: 0;
}
#whatsnews p {
  font-size: 133%;
}

#whatsnews p,
#whatsnews_02 p {
  margin: 1em 0;
}

#whatsnews p a:link,
#whatsnews_02 a:link {
	color: #0000CC;
}

#whatsnews p a:visited,
#whatsnews_02 a:visited {
	color: #9933CC;
}

#whatsnews_02 h3 {
  font-size: 120%;
  margin: 1em 0;
}

.mgT1 {
  margin-top: 1em;
}

#whatsnews_02,
.fontStyle {
  font-size: 133%;
}

.tableStyle {
  border: 1px solid #000;
}
.tableStyle th,
.tableStyle td {
  border: 1px solid #000;
  padding: 5px;
  vertical-align: middle;
}

.tableStyle_02 td {
  padding: 5px;
}

@media screen and (max-width: 677px) {
  #top {
    margin-top: 21vw;
  }

  .l-header {
    top: 0;
  }

  #Gnav {
    display: block;
    background: transparent;
  }

  #epcoquery {
  width: 80vw;
  }

  #epcosubmit{
    width: 10vw;
    height: 10vw;
  }

}
